import { PythonObject } from '../types/python-object';
/**
 * conversion of basic types and objects
 * For basic types: we will have some rules,
 * for more info, could check here: https://github.com/alibaba/pipcook/wiki/%E6%83%B3%E8%A6%81%E4%BD%BF%E7%94%A8python%EF%BC%9F
 *
 */
export declare function conversion(target: any): any;
/**
 * get the proxy of Python object from id
 * @param identifier: the identifier used in python codes that linked between python and object
 */
export declare function getObject(identifier: string, statements: string[]): PythonObject;
